ul.gallist {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family: Arial;
}

ul.gallist li {
	margin: 20px 0px;
	padding: 0px;
	float: left;
	width: 100%;
	border-radius: 15px;
	border: 3px solid #333;
	background-color: #cde;
}

ul.gallist li img {
	width: calc(100% - 0px);
	margin: 0px 0px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

ul.gallist li div.desc {
	background-color: #579;
	color: #fff;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	padding: 10px;
} 

ul.othlist {
	margin: 0px;
	padding: 0px;
}

ul.othlist li {
	margin: 10px 0px;
	margin-left: 20px;
}